[values]
support_angle = 50.0
support_wall_count = 1
support_infill_rate = 15.0
support_line_distance = 2.5
support_brim_enable = true
support_brim_width = 4.0
support_z_distance = 0.2
support_xy_distance = 0.7
support_top_distance = 0.2
support_bottom_distance = 0.2
